@font-face {
  font-family: 'Onest';
  font-weight: 300;
  font-style: normal;
  src: url('../fonts/onest-v6-cyrillic-ext_latin-ext-300.woff2') format('woff2');
}

@font-face {
  font-family: 'Onest';
  font-weight: 400;
  font-style: normal;
  src: url('../fonts/onest-v6-cyrillic-ext_latin-ext-regular.woff2') format('woff2');
}

@font-face {
  font-family: 'Onest';
  font-weight: 500;
  font-style: normal;
  src: url('../fonts/onest-v6-cyrillic-ext_latin-ext-500.woff2') format('woff2');
}

@font-face {
  font-family: 'Onest';
  font-weight: 600;
  font-style: normal;
  src: url('../fonts/onest-v6-cyrillic-ext_latin-ext-600.woff2') format('woff2');
}

@font-face {
  font-family: 'Onest';
  font-weight: 700;
  font-style: normal;
  src: url('../fonts/onest-v6-cyrillic-ext_latin-ext-700.woff2') format('woff2');
}

@font-face {
  font-family: 'Inter';
  font-weight: 400;
  font-style: normal;
  src: url('../fonts/inter-v13-cyrillic_latin-regular.woff2') format('woff2');
}

@font-face {
  font-family: 'Inter';
  font-weight: 500;
  font-style: normal;
  src: url('../fonts/inter-v13-cyrillic_latin-500.woff2') format('woff2');
}

@font-face {
  font-family: 'Inter';
  font-weight: 600;
  font-style: normal;
  src: url('../fonts/inter-v13-cyrillic_latin-600.woff2') format('woff2');
}

@font-face {
  font-family: 'Inter';
  font-weight: 700;
  font-style: normal;
  src: url('../fonts/inter-v13-cyrillic_latin-700.woff2') format('woff2');
}

@font-face {
  font-family: 'Inter';
  font-weight: 800;
  font-style: normal;
  src: url('../fonts/inter-v13-cyrillic_latin-800.woff2') format('woff2');
}

@font-face {
  font-family: 'Inter';
  font-weight: 900;
  font-style: normal;
  src: url('../fonts/inter-v13-cyrillic_latin-900.woff2') format('woff2');
}

@font-face {
  font-family: 'Manrope';
  font-weight: 400;
  font-style: normal;
  src: local(''),
    url('../fonts/manrope-v12-latin_cyrillic-ext_cyrillic-regular.woff2') format('woff2'),
    url('../fonts/manrope-v12-latin_cyrillic-ext_cyrillic-regular.woff') format('woff');
}

@font-face {
  font-family: 'Manrope';
  font-weight: 500;
  font-style: normal;
  src: local(''),
    url('../fonts/manrope-v12-latin_cyrillic-ext_cyrillic-500.woff2') format('woff2'),
    url('../fonts/manrope-v12-latin_cyrillic-ext_cyrillic-500.woff') format('woff');
}

@font-face {
  font-family: 'Manrope';
  font-weight: 600;
  font-style: normal;
  src: local(''),
    url('../fonts/manrope-v12-latin_cyrillic-ext_cyrillic-600.woff2') format('woff2'),
    url('../fonts/manrope-v12-latin_cyrillic-ext_cyrillic-600.woff') format('woff');
}

@font-face {
  font-family: 'Manrope';
  font-weight: 700;
  font-style: normal;
  src: local(''),
    url('../fonts/manrope-v12-latin_cyrillic-ext_cyrillic-700.woff2') format('woff2'),
    url('../fonts/manrope-v12-latin_cyrillic-ext_cyrillic-700.woff') format('woff');
}

@font-face {
  font-family: 'Geologica';
  font-weight: 300;
  font-style: normal;
  src: url('../fonts/geologica-v1-cyrillic_cyrillic-ext_latin_latin-ext-300.woff2') format('woff2');
}

@font-face {
  font-family: 'Geologica';
  font-weight: 400;
  font-style: normal;
  src: url('../fonts/geologica-v1-cyrillic_cyrillic-ext_latin_latin-ext-regular.woff2') format('woff2');
}

@font-face {
  font-family: 'Geologica';
  font-weight: 500;
  font-style: normal;
  src: url('../fonts/geologica-v1-cyrillic_cyrillic-ext_latin_latin-ext-500.woff2') format('woff2');
}

@font-face {
  font-family: 'Geologica';
  font-weight: 600;
  font-style: normal;
  src: url('../fonts/geologica-v1-cyrillic_cyrillic-ext_latin_latin-ext-600.woff2') format('woff2');
}

@font-face {
  font-family: 'Geologica';
  font-weight: 700;
  font-style: normal;
  src: url('../fonts/geologica-v1-cyrillic_cyrillic-ext_latin_latin-ext-700.woff2') format('woff2');
}

@font-face {
  font-family: 'Geologica';
  font-weight: 800;
  font-style: normal;
  src: url('../fonts/geologica-v1-cyrillic_cyrillic-ext_latin_latin-ext-800.woff2') format('woff2');
}

@font-face {
  font-family: 'Geologica';
  font-weight: 900;
  font-style: normal;
  src: url('../fonts/geologica-v1-cyrillic_cyrillic-ext_latin_latin-ext-900.woff2') format('woff2');
}